Subject: New Reply Received - Refund Complaint
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 27 Jan 2022 11:25:02 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Refund Complaint  Ticket comment <div>Every time your support team saying the item is still in courier . You make complaint on them. I need my refund<br><br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 25 Jan 2022, at 9:07 PM, jushair poduvath &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">Where is my refund. For the last 25 days I am waiting for the same. With in 4 days I have to pay my 2nd installment in Tabby for the item I returned.and your are still searching for the returned item. Its really pathetic .<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 25 Jan 2022, at 8:38 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
And I am extremely sorry for that </span></span>
</div>
</div>
<div dir="ltr"><div dir="ltr"> </div></div>
<div><br></div>
</div>

	

</div>
</div></blockquote>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3795798